
/*　Gガイド
=================================================================*/
#gGuide	{ text-align: right;}


/*　jtere_header
=================================================================*/
#jtereHeader	{ background-color: #000;}
#jtereHeader img	{ float: left;}
#jtereHeader li	{ margin-top: 1.7%;}
#logoJtere	{ width: 25%;}
#btnView	{ width: 19%; margin-left: 3%;}
#btnPdf	{ width: 24%; margin-left: 2%;}
#btnWeb	{ width: 24%; margin-left: 2px;}


/*　jtere_メニューアコーディオン
=================================================================*/
#menuAco h2	{ background-color: #333; border-top: solid 2px #444; color: #FFF; font-size: 18px; padding: 13px; font-weight: bold; text-align: left;}
#menuAco dt	{ background-color: #333; border-top: solid 2px #444; color: #FFF; font-size: 18px; padding: 13px; font-weight: bold;}
#menuAco li	{ font-size: 18px; text-align: left;}
#menuAco a	{ text-decoration: none !important;}
#menuAco a span 	{ color: #FFF; display: block; padding: 10px 0 10px 40px; font-weight: bold;}
#menuMovie	{ background-color: #F78320; border-top: solid 2px #F9A863;}
#menuMovie span	{ background: url(/special/jtele/tv/images/common/category/movie_icon.gif) no-repeat 10px center; background-size: 20px;}
#menuTv 	{ background-color: #F1C40F; border-top: solid 2px #F5D657;}
#menuTv span	{ background: url(/special/jtele/tv/images/common/category/tv_icon.gif) no-repeat 10px center; background-size: 20px;}
#menuSport	{ background-color: #96CA1F; border-top: solid 2px #B6DA63;}
#menuSport span	{ background: url(/special/jtele/tv/images/common/category/sport_icon.gif) no-repeat 10px center; background-size: 20px;}
#menuAnime	{ background-color: #1BBC9B; border-top: solid 2px #60D0B9;}
#menuAnime span	{ background: url(/special/jtele/tv/images/common/category/anime_icon.gif) no-repeat 12px center; background-size: 17px;}
#menuMusic	{ background-color: #57C2E2; border-top: solid 2px #8AD4EB;}
#menuMusic span	{ background: url(/special/jtele/tv/images/common/category/music_icon.gif) no-repeat 10px center; background-size: 20px;}
#menuLife	{ background-color: #488FFB; border-top: solid 2px #7FB1FC;}
#menuLife span	{ background: url(/special/jtele/tv/images/common/category/life_icon.gif) no-repeat 10px center; background-size: 20px;}
#menuEnt	{ background-color: #9B58B5; border-top: solid 2px #B98ACB;}
#menuEnt span	{ background: url(/special/jtele/tv/images/common/category/ent_icon.gif) no-repeat 11px center; background-size: 18px;}
#menuArea	{ background-color: #FF669A; border-top: solid 2px #FF94B8;}
#menuArea span	{ background: url(/special/jtele/tv/images/common/category/area_icon.gif) no-repeat 10px center; background-size: 20px;}
#menuAco dt span{ display:block; background: url(/special/jtele/tv/images/common/sp/menu_open.gif) top right no-repeat; background-size: 20px;}
#menuAco dd{ display:none;}
#menuAco dt.active span{ background: url(/special/jtele/tv/images/common/sp/menu_close.gif) top right no-repeat; background-size: 20px;}


/* ____ smpToggle ______________________ */
.jteleAco .smpToggle {
*zoom:1;
position:relative;
}
.jteleAco .smpToggle:after {
content:"";
display:table;
clear:both;
}
.jteleAco .smpToggle [class*="smpHdg06"] {
border-bottom:0;
}
.jteleAco .smpToggle [class*="smpBtn"] {
position:relative;
margin:0 0 0;
padding:0;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
background-color:transparent;
color:transparent;
width:100%;
height:32px;
}
.jteleAco .smpToggle [class*="smpBtn"]:before {
content:"";
display:block;
margin-top:-10px;
position:absolute;
top:23px;
right:10px;
width:24px;
height:24px;
z-index:1;
border-radius: 0;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}
.jteleAco .smpToggle [class*="smpBtn"] .smpBtnToggle {
position:relative;
margin:0;
padding:0;
display:block;
border:1px solid transparent;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
width:100%;
height:47px;
background:none transparent!important;
color:transparent;
z-index:2;
}
.jteleAco .smpToggle [class*="smpBtn"] .smpBtnToggle:before {
content:"";
display:block;
position:absolute;
top:25px;
right:14px;
width:14px;
height:3px;
z-index:1;
}
.jteleAco .smpToggle [class*="smpBtn"] .smpBtnToggle:after {
content:"";
display:block;
position:absolute;
top:10px;
right:19px;
width:4px;
height:14px;
z-index:1;
}
.jteleAco .smpToggle [class*="smpBtn"] .smpBtnClose:after {
background:transparent!important;
}
.jteleAco .smpToggle .smpBtn03 {
margin:0 0 0;
height:33px;
position:absolute;
top: 0;
}
.jteleAco .smpToggle .smpBtn03 .smpBtnToggle:before {
top:32px;
}
.jteleAco .smpToggle .smpBtn03 .smpBtnToggle:after {
top:17px;
}

.jteleAco .smpToggle [class*="smpBtn"]:before {border:2px solid #333;background: #aaa;}
.jteleAco .smpToggle [class*="smpBtn"] .smpBtnToggle:after {background:#333;}



/*　ジャンル別で探す
=================================================================*/
#genreArea	{ margin: 2%;}
#genreArea h3 { background: url(/special/jtele/tv/images/common/icon_category.png) no-repeat left center; background-size: 30px ; font-size: 24px; font-weight: bold; padding:7% 0 5% 35px;}
#genreArea ul	{ background-color: #eaebeb; border: #dadbdb; padding: 2%;}
#genreArea	li	{ width: 100%; color: #FFF; position: relative; padding: 12px 0; font-size: 16px;}
#genreArea	li a	{ display: block; color: #FFF; text-decoration: none;}
.genreArrow	{ position: absolute; top: 29%; right: 4%; width: 9px;}
#genreArea	li.genreMovie	{ background-color: #f78320;} 
#genreArea	li.genreMovie span	{ background: url(/special/jtele/tv/images/common/category/movie_icon.gif) no-repeat 10px center; background-size: 25px; padding: 13px 0 13px 45px; font-weight: bold;}
#genreArea	li.genreDorama	{ background-color: #f1c40f;} 
#genreArea	li.genreDorama span	{ background: url(/special/jtele/tv/images/common/category/tv_icon.gif) no-repeat 10px center; background-size: 25px; padding: 13px 0 13px 45px; font-weight: bold;}
#genreArea	li.genreSport	{ background-color: #96ca1f;} 
#genreArea	li.genreSport span	{ background: url(/special/jtele/tv/images/common/category/sport_icon.gif) no-repeat 10px center; background-size: 25px; padding: 13px 0 13px 45px; font-weight: bold;}
#genreArea	li.genreAnime	{ background-color: #1bbc9b;} 
#genreArea	li.genreAnime span	{ background: url(/special/jtele/tv/images/common/category/anime_icon.gif) no-repeat 13px center; background-size: 18px; padding: 13px 0 13px 45px; font-weight: bold;}
#genreArea	li.genreMusic	{ background-color: #57c2e2;} 
#genreArea	li.genreMusic span	{ background: url(/special/jtele/tv/images/common/category/music_icon.gif) no-repeat 10px center; background-size: 25px; padding: 13px 0 13px 45px; font-weight: bold;}
#genreArea	li.genreLife	{ background-color: #488ffb;} 
#genreArea	li.genreLife span	{ background: url(/special/jtele/tv/images/common/category/life_icon.gif) no-repeat 12px center; background-size: 22px; padding: 13px 0 13px 45px; font-weight: bold;}
#genreArea	li.genreEnt	{ background-color: #9b58b5;} 
#genreArea	li.genreEnt span	{ background: url(/special/jtele/tv/images/common/category/ent_icon.gif) no-repeat 13px center; background-size: 18px; padding: 13px 0 13px 45px; font-weight: bold;}
#genreArea	li.genreArea	{ background-color: #ff669a;} 
#genreArea	li.genreArea span	{ background: url(/special/jtele/tv/images/common/category/area_icon.gif) no-repeat 10px center; background-size: 25px; padding: 13px 0 13px 45px; font-weight: bold;}



/*　バナー
=================================================================*/
#bannarArea	li	{ width: 46%; float: left; margin: 0 0 3% 3%;}
#fbBtn	{ position: relative; overflow: hidden;}
#fbBtn iframe	{ position: absolute; bottom: 6%; left: 32%;}
